{
  "name": "kasa",
  "version": "0.0.0",
  "main": "dist/index",
  "author": "ArtieFuzzz#8298",
  "license": "MIT",
  "private": false,
  "scripts": {
    "lint": "eslint src --ext ts",
    "lint:fix": "eslint src --ext ts --fix",
    "build": "yarn clean && yarn build:ts",
    "build:ts": "tsc -p ./",
    "clean": "rimraf ./build && mkdir build",
	"doc:gen": "typedoc"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^4.28.3",
    "@typescript-eslint/parser": "^4.28.3",
    "eslint": "^7.30.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-config-standard-with-typescript": "^20.0.0",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.1.0",
    "rimraf": "^3.0.2",
    "typedoc": "^0.21.4",
    "typescript": "^4.3.5"
  }
}
